/******************************************************    Common    ******************************************************/
body {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 120%;
	background: #C1E6F6 url("/images/page/bg_pic.jpg") repeat-x left top;
	margin: 0px;
	padding: 0px;
}
form, iframe, h1, h2, h3, h4, h5, h6, dt, dd {margin: 0px; padding: 0;color: #0281B8}
h1, h2, h3, h4, h5, h6 {line-height: 1;}
iframe {border: none;}
h1, h2, h3, h4, h5, h6 {font-size: 11px;}
ul.top-links, #column1 ul, #column3 ul, .cat_box ul, #last_posts ul, dl {margin: 0px; padding: 0;list-style-type: none;}
#column2 h1,#column2 h2,#column2 h3,#column2 h4,#column2 h5,#column2 h6 {font-size: 12px;}
input, textarea {font-family: Tahoma; font-size: 1em; padding: 2px;}
select {font-family: Tahoma; font-size: 11px;}
a img {border: none;}
a { color: #008BC2; text-decoration: none; }
a:hover { color: #015B80; }
table {border-collapse: collapse;}

button {

}
.vm {vertical-align: middle;}
.ok {color: green;}
.error {color: red;}

input, textarea {font-family:Tahoma;font-size:12px;padding:2px;}
button, input.btn, a.btn_big {
	vertical-align: top;
	font-family: Tahoma;
	font-size: 9px;
	color: #fff;
	background-color: #2786B2;
	border: solid 1px #30768F;
	height: 18px;
}
.m input {
	background: #F3FDFF;
	border: solid 1px #bcd7e2;
	width: 160px;
	height: 14px;
}

/************************************************************************************************************************/

.l1,.l2,.l3 {
	padding: 2px 4px 0px 0px;
	color: #0c4b7e;
	float: left;
	clear: left;
	text-align: right;
}

.l1 {width: 130px;}
.l2 {width: 110px;}
.l3 {width: 147px;}

.i1,.i2,.i3,.i4,.d,.d2 {
	margin-bottom: 6px;
	background: #F3FDFF;
	border: solid 1px #bcd7e2;
}
.i1,.i2 {height: 16px;}
.d,.d2 {height: 80px;overflow: auto;}

.i1,.d {width: 160px;}
.i2,.d2 {width: 320px;}
.i3,.i4 {
	width:				28px;
	margin-bottom:		0;
	color:				#3F6DC1;
	text-align:			center;
	font-weight:		bold;
	font-size:			11px;
}
.i4 {width: 50px;}

.c {text-align: center;}
.mt {margin-top: 12px;}
.mb {margin-bottom: 6px;}

.cg,.dm,.y,.cat {background-color: #F3FDFF;}
.cg,.cat {margin-bottom: 6px;}

.cat {width: 330px;}
.cg {width: 165px;}
.dm {width: 45px;}
.y {width: 65px;}

.grey_text {color:#777777; font-size: 11px; float:left; margin-bottom: 10px;}

/************************************************************************************************************************/

/******************************************************    Speciffic    ******************************************************/
#container
{
	margin: 7px auto 0;
	width: 1000px;
	overflow: hidden;
}
.top-links
{
	text-align: center;
	height: 24px;
	overflow: hidden;
}
.top-links li
{
	display: inline;
	list-style-type: none;
	border-right: 1px solid white;
	padding: 0 6px 0 3px;
	*padding: 0 2px 0 6px;
}
.top-links li.last
{
	border: none;
}
.top-links li a
{
	color: white;
}

#top {
	height: 90px;
	padding: 0 0 5px 10px;
	overflow: hidden;
	position: relative;
	background: url("/images/page/logo_.jpg?1") no-repeat 0px 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	clear: both;
}
#logo_link {
	position: absolute;
	top: 40px;
	left: 43px;
	display: block;
	width: 166px;
	height: 48px;
}
#logo_link span {
	display: none;
}


#login_box {
	padding: 0 10px 0 430px; color: white;
	background: url("/images/page/login.jpg") no-repeat 214px 0px;
	height: 95px;
}
#login_box a { color: white;}
#login_box form {
	background: url("/images/page/login_box_form.jpg") no-repeat 0 1px;
	color: white;
	letter-spacing: -1px;
	line-height: 12px;
	height: 30px;
}
#login_box div.reglog {
	float: right;
	font-weight: bold;
	padding: 8px 5px 0 0;
	*padding: 4px 5px 0 0;
	width:180px;
}

#login_box div.reglog  div#rem_me
{
	color: #0682BE;
}

#login_box div.reglog1 {
	float: right;
	padding: 8px 5px 0 0;
	width: 164px;
}
#reg
{
	display: block;
	float: right;
	border-left: 1px solid white;
	padding: 4px 0 4px 7px;
	color: white;
	margin-top: -3px;
	*margin-top: 1px;
}
#login_box div.reglog1 #reg {
	*margin-top: -5px;
}

#login_box div.reglog a.thumbs
{
	float: right;
	width: 20px;
}

#login_box form fieldset {
	margin: 0;
	border: none;
	padding: 5px 0 0;
}
#login_box form label {
	display: block;
	float: left;
	padding: 4px 2px 0 5px;
}
#login_box form fieldset input {
	float: left;
	margin: 0px 0px 0px 10px;
}
#login_box form fieldset input.un, #login_box form fieldset input.pw {
	color: #1B4458;
	font-size: 12px;
	background: transparent;
	border: solid 0px #fff;
	width: 90px;
	margin-top: 1px;
}

#login_box form fieldset input.rem_me {
	margin: 4px 2px 0px 5px;
}

#login_box input#lbt {
	width: 55px;
	height: 20px;
	margin: -1px 0 0 5px;
	vertical-align: top;
	}

#today {
	font-size: 10px;
	color: #0682be;
	text-align: right;
	margin: 44px 6px 0;
}



#top2
{
	background: url("/images/page/body_top.gif") no-repeat 0px 100px;
	padding-bottom: 11px;
	height: 100px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}
#topbanner {
	background: url("/images/page/topbanner.jpg") no-repeat 0px 0px;
	width: 779px;
	padding: 5px 0 5px 5px;
	float: left;
	text-align: center;
	}
#search_box {
	background: url("/images/page/search_box.jpg") no-repeat left top;
	width: 186px;
	padding: 15px 15px 5px;
	height: 80px;
	overflow: hidden;
	float: left;
	}
#search_box h2 {
	height: 21px;
	color: white;
	letter-spacing: -1px;
	text-transform: uppercase;
	}
#search_box input#q {
	background: transparent;
	width: 179px;
	border:solid 0 #fff;
	height: 15px;
	margin-bottom: 5px;
	}
#search_box button#sb {
	background: url("/images/page/sb.gif") no-repeat left top;
	width: 72px;
	height: 22px;
	border: none;
	float: right;
	}
#search_box button#sb span {
	display: none;
	}
#search_box a {
	color: white;
	white-space: nowrap;
	letter-spacing: -1px;
	}
#search_box a#sl {
	line-height: 21px;
	}
#search_box a:hover {
	color: #1D3A5A;
	}



#content { clear: both; width: 100%; overflow: hidden;
	background: url("/images/page/content.gif") repeat-y 0px 0px;
	}

#column1 { float: left; width: 153px; overflow: hidden;
	}
#column2 { float: left; width: 523px; overflow: hidden; padding: 10px; }
.col2_wide { float: left; width: 815px !important; overflow: hidden; padding: 10px 10px 10px 20px; }
#column3 {
	float: right;
	width: 304px;
	/* overflow: hidden; */
	}

/*-----------------------------------------------boxes------------------------------------------------*/

#newsletter_cont
{
	background: url("/images/page/fon_newsletter_kare.png") no-repeat;
	height: 102px;
	width: 152px;
}

#newsletter_cont h2
{
	color:white;

	padding:14px 5px 20px 10px;
	text-transform:uppercase;
}

#newsletter_cont a
{
	clear: both;
	text-align: center;
	font-weight: bold;
	padding-left: 30px;
	color: #57A248;
}

#newsletter_cont span
{
	float:left;
	text-align:center;
	width:150px;
	color: white;
}


#main_menu, div.logged_in_box
{
	width: 153px;
	background: url("/images/page/main_menu.jpg") left top no-repeat;
	margin-top: 7px;
}
#main_menu ul, div.logged_in_box ul
{
	margin: 0;
	background: url("/images/page/main_menu_ul.jpg") left bottom no-repeat;
	padding: 4px 0 6px;
	list-style-type: none;
}

div.logged_in_box ul
{
	padding: 6px 0 6px !important;
	color: white;
}
div.logged_in_box ul li
{
	font-size: 13px !important;
	padding-left: 5px !important;
}

#main_menu li {
	background-image: url("/images/page/main_menu_li_hover.jpg");
	background-position: 0px 0px;
	background-repeat: no-repeat;
}

#main_menu a
{
	display: block;
	color: white;
	height: 11px;
	overflow: hidden;
	padding: 7px 3px 11px 15px;
	width: 153px;
	background-image: url("/images/page/main_menu_li.jpg");
	background-position: 0px 0px;
	background-repeat: no-repeat;
	font-weight: bold;
}
#main_menu li.home_nl { background-image: url("/images/page/main_menu_li_home1.jpg"); }
#main_menu li.home_nl a { background-image: url("/images/page/main_menu_li_home.jpg"); }
#main_menu li.account_nl a { background-image: url("/images/page/main_menu_li_account.jpg"); }
#main_menu li.home a, #main_menu li.search a { background-image: url("/images/page/main_menu_li_search.jpg"); }
#main_menu li.account a, #main_menu li.ranks a { background-image: url("/images/page/main_menu_li_ranks.jpg"); }
#main_menu li.prefs a { background-image: url("/images/page/main_menu_li.jpg"); }

#main_menu li.blog_prewiew, #main_menu li.blog_prewiew a { background-image: url("/images/page/main_menu_li_btn2.gif"); }
#main_menu li.myblog, #main_menu li.myblog a { background-image: url("/images/page/main_menu_li_btn.gif"); }
#main_menu li.blog_prewiew a, #main_menu li.myblog a { color: #2F627F;text-transform: uppercase;font-size: 9px; line-height:15px; text-indent: 6px;}
#main_menu li.myblog a {line-height:16px; text-indent: 9px;}

#main_menu a:hover, #main_menu li.home a:hover, #main_menu li.home_nl a:hover, #main_menu li.account a:hover, #main_menu li.account_nl a:hover,
#main_menu li.search a:hover, #main_menu li.ranks a:hover
{
	background-image: none;
}

#main_menu ul ul
{
	background: none;
	padding: 0;
}
#main_menu ul li.account li
{
	background-image: url("/images/page/main_menu_li_li_hover.jpg");
}
#main_menu ul li.account li a, div.logged_in_box ul li
{
	padding: 2px 3px 7px 18px;
	background-image: url("/images/page/main_menu_li_li.jpg");
	font-size: 11px;
}
/*
#main_menu ul li.account li.account1 a { background-image: url("/images/page/main_menu_li_li_1.jpg"); }
#main_menu ul li.account li.account2 a { background-image: url("/images/page/main_menu_li_li_2.jpg"); }
#main_menu ul li.account li.account3 a { background-image: url("/images/page/main_menu_li_li_3.jpg"); }*/
#main_menu ul li.account li a:hover, #main_menu ul li a.active
{
	background-image: none;
}

#main_menu ul li.adsense a
{
	padding-top:0px;
	height:				18px;
}


#column2 h2
{
	background: #f0fbff url("/images/page/column2_h2.jpg") right top no-repeat;
	border: 1px solid #bcd7e2;
	color: #0281b8;
	margin-bottom: 10px;
	padding: 6px 10px 5px;
	text-transform: uppercase;
	font-size: 12px;
	line-height: 16px;
}
#column2 h2 a.rss_link { float: right; }
#column2 h2.cats
{
	margin-top: -9px;
	padding: 17px 10px 20px 70px;
	background: #fff left top no-repeat;
	border: none;
}


/*########### TAG CLOUDS #################*/

#tags_cloud ul, #tags_page ul {padding:0 5px 10px 5px;overflow: hidden;color:#666666;}
#tags_cloud li, #tags_page li {display:inline;margin-left:2px;line-height:20px;}
#tags_cloud div.links {
	color: #808080;
	text-align:right;
	padding: 3px 7px 5px 0;
	background: url("/images/page/ranklist_ul_v2.jpg") left bottom repeat-y;
}

#tags_cloud ul a {color: black;}
#tags_cloud ul a:hover {border-bottom:1px dotted #444444;color: #444444;}
#tags_page ul a:hover {border-bottom:1px dotted #015B80;}
#tags_page ul a span {font-size: 11px;color:#666666;}

#tags_attn {
	background: #2786B4;
	padding: 5px 5px 5px 5px;
	height: 26px;
	margin-top: 15px
}
#tags_attn #alert_label, .alert_label2 {
	width: 67px;
	height: 24px;
	line-height: 24px;
	background: #F7111B;
	color: white;
	font-size: 15px;
	font-weight: bold;
	text-align: center;
	float: left;
	margin: 2px 9px 0 46px;
}
.alert_label2 {
	width: 60px;
	margin: 0 0 0 30px;
}
#tags_attn .attn_text {float:left; color: white; font-size: 11px;}
.attn_text{margin-top:5px;}
.tags_field, .blue_field, #publish_field {background: #C1E6F6;margin: 0 0 25px;padding:10px;}
.blue_field {padding:5px 10px 5px 0;}
#publish_field {background: none; display: none;margin-top:10px;}

#pub input {width:275px;}

/*cat_1 cats*/

#cat_box h2,
#ranklist h2, #tags_cloud h2
{
	margin-top: 12px;
	padding: 14px 5px 10px 10px;
	color: white;
	text-transform: uppercase;
}

#cat_box h2 { background: url("/images/page/cat_box_h2.jpg") left top no-repeat; }

#cat_box ul
{
	margin: 0;
	padding: 0;
	list-style-type: none;
}

#cat_box li {
	background-image: url("/images/page/cat_box_li.jpg");
	background-position: 0px -20px;
	background-repeat: no-repeat;
}

#cat_box a
{
	display: block;
	color: white;
	height: 11px;
	overflow: hidden;
	padding: 2px 3px 7px 10px;
	width: 153px;
	background-image: url("/images/page/cat_box_li.jpg");
	background-position: 0px 0px;
	background-repeat: no-repeat;
}
#cat_box li.last
{
	background-image: url("/images/page/cat_box_li_last.jpg");
	background-position: 0px -25px;
}
#cat_box li.last a
{
	height: 15px;
	background-image: url("/images/page/cat_box_li_last.jpg");
}

#cat_box a:hover, #cat_box li.last a:hover, #cat_box li a.curr_cat
{
	background-image: none;
}







#ranklist h2, #tags_cloud h2 { background: url("/images/page/ranklist_h2_v2.jpg") left top no-repeat; }
#ranklist ul, #tags_cloud ul { background: url("/images/page/ranklist_ul_v2.jpg") left bottom repeat-y; padding-top: 5px; }
#ranklist ul li {
	padding: 3px 3px 3px 20px;
	color: #666;
	background: url("/images/page/ranklist_li_v2.gif") 9px 8px no-repeat;
	}
#ranklist ul a { color: #666; }

#ranklist ul a:hover { color: #666; text-decoration: underline; }
#ranklist div.yearly, #tags_cloud div.yearly {
	background: url("/images/page/ranklist_yearly_v2.jpg") left top no-repeat;
	text-align: right;
	padding: 4px 10px 7px 0;
}
#tags_cloud div.yearly {padding: 4px 25px 7px 0;}
#ranklist div.empty_y { background: url("/images/page/ranklist_btm.png") left bottom no-repeat;}
#ranklist div.yearly a, #tags_cloud div.yearly a {
	color: white;
	font-size: 10px;
	line-height: 10px;
}
#tags_cloud div.yearly a {font-size: 11px;}

.list_item, .list_item2 { padding: 0 10px 15px; width: 503px; overflow: hidden; }
.list_item2 {width: 253px; padding: 0 0 15px 0;}
.list_item h3 span, .pcontent h3 span, .list_item p.item_info span.gr { color: #999; font-size: 1em; font-weight: normal; }
.list_item p.item_info, .pcontent p.item_info { margin: 0; padding: 0; color: #999; font-size: .9em; font-weight: normal;}
.list_item p.item_info a, .pcontent p.item_info a { color: #999; }
.list_item p.item_info span, .pcontent p.item_info span { color: #31a6d6; }
.list_item p.item_info a:hover, .pcontent p.item_info a:hover { text-decoration: underline; }
.list_item div.txt, .pcontent div.txt { margin: 10px;}
.list_item p.item_info a.list_author { color: #EC7300;}
.list_item p.item_info a.category { color:#008BC2;}

.list_item .shader { float: left; margin-right: 8px; background: transparent url("/images/shade-news.gif") no-repeat scroll 0 0;}
.list_item .shader a { display:block;min-height:40px;padding:10px 0 4px;text-align:center;text-decoration:none;width:50px; color:#736926;font-size:160%;font-weight:normal;letter-spacing:-1px;line-height:1;}

.list_item .shader a:hover { color:#93883F; }

#home_cats
{
	width: 100%;
	overflow: hidden;
}
.banner2 {
	padding-top: 12px;
}
.cat_box
{
	width: 304px;
	background: url("/images/page/cat_box.gif") left top repeat-y;
}

.cat_box div.min_h {
	background: url("/images/page/cat_box_ul.jpg") left bottom no-repeat;
	/*height: 265px;
	*height: 268px;*/
	overflow: hidden;
	position: relative;
	padding-bottom: 10px;
	min-height: 265px;
	
}
.cat_box div a.more
{
	position: absolute;
	bottom: 8px;
	right: 8px;
	height: 22px;
	width: 22px;
}
.cat_box div a.more span
{
	display: none;
}
iframe#banner2
{
	margin: 3px 0 3px 3px;
}
.cat_box h3
{
	padding: 22px 5px 11px 52px;
	color: white;
	text-transform: uppercase;
	background: left top no-repeat;
}
.cat_box h3 a
{
	color: white;
}
.cat_box dl
{
	margin-top: 5px;
	padding: 0 10px;
	overflow: hidden;
	/*height: 195px;*/
}
.cat_box dt
{
	background: url("/images/page/cat_box_dt.gif") 5px 5px no-repeat;
	padding: 0 0 5px 15px;
	color: #999;
	font-size: .9em;
}
.cat_box dd
{
	padding: 5px 0 12px;
	color: #333;
}
.cat_box dt.first_row
{
	background: none;
	padding: 0;
	color: #999;
}
.cat_box dt a
{
	color: #1e789b;
}
.cat_box dt a:hover
{
	color: #32a7d3;
}
.cat_box dt a.title
{
	font-size: 12px;
}
.cat_box dt.first_row a.title
{
	color: #1e789b;
	font-size: 13px;
	font-weight: bold;
}
.cat_box a.user
{
	color: #999;
}
.cat_box dt.first_row a.user
{
	color: #32a7d3;
}
.cat_box dt.first_row a.user:hover
{
	color: #1e789b;
}
.cat_box dt.first_row a.title:hover
{
	color: #32a7d3;
}

#last_posts_box
{
	clear: left;
	padding-top: 15px;
	background: url("/images/page/last_posts_box.jpg") 0px 15px no-repeat;
}
#last_posts_box h2
{
	margin-left: 5px;
	margin-bottom: 0;
	background: #2687b2 url("/images/page/last_posts_box_h2.jpg") right top no-repeat;
	border: none;
	padding: 10px 10px 9px 5px;
	line-height: 12px;
	color: white;
	}
#last_posts_box #lp_container
{
	clear: both;
	position: relative;
	height: 135px;
	overflow: hidden;
	background: url("/images/page/last_posts_container.jpg") left bottom repeat-x;
	border: 1px solid #cde9f7;
	border-top: none;
}
ul#last_posts
{
	position: absolute;
	margin: 0 35px 0 10px;
	width: 565px;
	overflow: hidden;
	padding: 0;
}
#last_posts li
{
	height: 15px;
	padding: 10px 0 0;
	overflow: hidden;
	white-space: nowrap;
	color: #ed7e15;
	font-size: 11px;
}
#last_posts li a.title
{
	font-size: 12px;
}
#last_posts li a.user
{
	color: #999;
}
#last_posts a.user:hover
{
	color: #1e789b;
}
a#post_up,
a#post_down
{
	position: absolute;
	right: 5px;
	text-decoration: none;
	display: block;
	width: 16px;
	height: 60px;
	background-position: 0px 0px;
	background-repeat: no-repeat;
}
a#post_up:hover,
a#post_down:hover
{
	background-position: 0px -60px;
}
a#post_up
{
	top: 6px;
	background-image: url("/images/page/post_up.jpg");
}
a#post_down
{
	bottom: 6px;
	background-image: url("/images/page/post_down.jpg");
}



#home_message
{
	margin: 7px 0 0;
	background: url("/images/page/home_message.jpg") left top repeat-y;
}
#hm_bottom
{
	background: url("/images/page/hm_bottom.jpg") left bottom no-repeat;
}
#hm_top
{
	background: url("/images/page/hm_top.jpg") left top no-repeat;
	padding: 10px;
}
#hot_posts
{
	margin: 7px 0 0;
	background: url("/images/page/hot_posts.jpg") left top repeat-y;
}
#my_blogs
{
	margin: 7px 0 0;
	background: url("/images/page/my_blogs.jpg") left top repeat-y;
}
#new_blogs
{
	margin: 7px 0 0;
	background: url("/images/page/new_blogs.jpg") left top repeat-y;
}
#hot_posts h2, #new_blogs h2, #my_blogs h2
{
	padding: 14px 5px 10px 10px;
	color: white;
	text-transform: uppercase;
}
#hot_posts h2 { background: url("/images/page/hot_posts_h2.jpg") left top no-repeat; }
#new_blogs h2 { background: url("/images/page/new_blogs_h2.jpg") left top no-repeat; }
#my_blogs h2 { background: url("/images/page/my_blogs_h2.jpg") left top no-repeat; }

#hot_posts ul
{
	background: url("/images/page/hot_posts_ul.jpg") left bottom no-repeat;
	padding: 5px 10px 6px;
}
#my_blogs ul
{
	background: url("/images/page/my_blogs_ul.jpg") left bottom no-repeat;
	padding: 5px 10px 10px;
	width: 284px;
	overflow: hidden;
}
#new_blogs ul
{
	padding: 5px 10px;
	width: 284px;
	overflow: hidden;
}
#new_blogs div.yearly {
	background: url("/images/page/new_blogs_ul.png") left bottom no-repeat;
	text-align: right;
	padding: 4px 7px 7px 0;
}
#new_blogs div.yearly a {
	color: white;
	font-size: 10px;
	line-height: 10px;
}
#hot_posts li
{
	background: url("/images/page/hot_posts_li.gif") 0px 6px no-repeat;
	padding-left:10px;
	margin-bottom: 8px;
	color: white;
}

#my_blogs li,
#new_blogs li
{
	padding: 2px 3px 4px 10px;
	color: white;
	float: left;
	width: 126px;
}
#my_blogs li { background: url("/images/page/my_blogs_li.gif") 0px 6px no-repeat; width: 260px;}
#new_blogs li { background: url("/images/page/new_blogs_li.gif") 0px 6px no-repeat; }
#hot_posts li a, #my_blogs li a, #new_blogs li a { color: #666; }
#my_blogs li span { color: #999999;}
#my_blogs li a.author { color: #008BC2; }
#hot_posts li a:hover, #my_blogs li a:hover, #new_blogs li a:hover { text-decoration: underline; }


/*------------- column2 elements ----------*/
ul.m_links
{
	margin: 0px;
	padding: 0;
}
ul.m_cats
{
	margin-top: -10px;
}
ul.m_links li
{
	list-style-type: none;
	display: inline;
}
ul.m_links li a,
ul.m_links li span
{
	padding:0 5px 0 7px;
	background-position: 0px 2px;
	background-repeat: no-repeat;
	font-weight: bold;
}
ul.m_links li a { /* background-image: url("/images/page/m_link_a.gif"); */}
ul.m_links li span { /*background-image: url("/images/page/m_link_a_here.gif"); */color: #999; }

.info {color: #0c4b7e;}
.info span {color: #7b7b7b;}

div.m_filters { float:right; margin-right: 20px; }
div.m_filters select { color: #1494C7; background-color: #F3FDFF; }
.dotted_sep { margin: 3px auto; border-bottom: dotted 1px #98E8FF; clear: both; width: 95%; }

div.msg
{
	margin: 10px;
}

.pcontent dl
{
	margin: 10px;
}
.pcontent dl dt
{
	font-weight: bold;
	background: url("/images/page/m_link_a.gif") 0px 2px no-repeat;
	padding: 0 10px 0 13px;
}
.pcontent dl dd
{
	margin: 0 0 15px 13px;
}

form.prefs
{
	margin: 10px;
}
form.prefs input.i1, form.prefs textarea
{
	width: 280px;
}

form.prefs select
{
	width: 250px;
}

.cpf
{
	width: 385px;
	float: left;
	margin-bottom: 10px;
}
.tpt {
	margin: 10px 0 0 50px;
}
.tpt td {
	padding: 0 0 30px 10px;
	width: 200px;
	vertical-align: top;
}
.tpi img {
	border: solid 1px #666666;
	background-color: #FFFFFF;
	margin: 0px 10px 10px 0px;
	padding: 2px;
}
form.tpf select
{
	float: right;
	margin-right: 33px;
	background-color: #F3FDFF;
}
form.tpf h3
{
	padding: 5px 0;
}

.blogroll dl
{
	margin: 10px;
}
.blogroll dl dt
{
	font-weight: bold;
	padding: 0 10px 0 0px;
}
.blogroll dl dt em, .blogroll dl dt strong
{
	display: block;
	float: left;
	width: 24px;
}
.blogroll dl dt strong
{
	width: 18px;
	text-align: right;
}
.blogroll dl dd
{
	margin: 0 0 15px 28px;
}
p.info
{
	margin: 10px;
	color: #999;
}

#bottom
{
	clear: both;
	background: url("/images/page/bottom.gif") center top repeat-y;
	margin-bottom: 10px;
}
#bottom-separator
{
	background: url("/images/page/bottom_separator.gif") center top no-repeat;
	height: 20px;
}
.footer-links
{
	background: url("/images/page/footer_links.gif") center bottom no-repeat;
	padding: 0 20px 40px;
	text-align: center;
	color: #EC7300;
}
.pages
{
	text-align: center;
	color: #EC7300;
}
h3.question
{
	margin: 10px;
}
div.answer
{
	margin: 10px 10px 20px 20px;
}
.ac-link
{
	margin: 5px 10px;
}
.helpitem
{
	margin: 10px 10px 20px 10px;
}
.helpitem img
{
	display: block;
	margin: 5px 0;
}


.ext-search-day, .ext-search-month {
	margin-bottom: 6px;
	background-color: white;
	width: 40px;
}
.ext-search-year {
	margin-bottom: 6px;
	background-color: white;
	width: 60px;
}
#ext-search-time-sel {
	width: 120px;
	margin-bottom: 6px;
	background-color: white;
}
#ext-srch-time {
	display: none;
	margin-top: 10px;
}

#ext-search input, #ext-search select
{
	vertical-align: middle;
	height: auto;
	background: #F3FDFF;
	border: solid 1px #bcd7e2;
	font-size: 12px;
}
#ext-search select
{
	padding: 1px;
}
#ext-search label
{
	display: block;
	float: left;
	width: 120px;
}
#ext-search span
{
	margin-left: 5px;
	font-size: 10px;
}
#ext-search span a
{
	text-decoration: underline;
}
#cx {
	margin-top: 5px;
	height: 15px;
	line-height: 15px;
}
#cx label {
	display: inline;
	float: none;
	vertical-align: middle;
}
#cx input {
	border: 0px;
	background-color: white;
}

#msg-status b,
#com-status b
{
	color: white;
	font-size: 11px;
	padding-left: 18px;
	padding-right: 4px;
}

#msg-status a.thin b, #com-status a.thin b {
	color: #808080;
	font-weight: normal;
	float:right;
}
#msg-status a.fat b, #com-status a.fat b {
	color: red;
	float:right;
}
#msg-status
{
	background: url("/images/page/icon_mail.gif") left 3px no-repeat;
}
#com-status
{
	background: url("/images/page/icon_comment.gif") left 4px no-repeat;
}
#exit
{
	font-weight: bold;
	color: white;
	display: block;
	text-align:center;
}

p.stats_info
{
	margin: 10px;
	color: #31a6d6;
}
p.stats_info span
{
	color: #999;
}
p.stats_info a
{
	text-decoration: underline;
}
#ext-search-time-1,
#ext-search-time-2,
#ext-search-time-3
{
	display: inline;
}

div.img_container
{
	width: 56px;
	height: 70px;
	overflow: hidden;
	float: left;
	position: relative;
	margin: 0 10px 0 0;
}
div.img_container img
{
	height: 70px;
	position: absolute;
	top: 0px;
}
form#reg_box
{
	background: url("/images/page/blogRegBOX.png") -2px 0px no-repeat;
	height: 65px;
	*height: 70px;
	padding: 150px 0 0;
}
#wblogname
{
	margin-left: 30px;
	width: 155px;
	border: 0px;
}
form#reg_box div input
{
	margin: 10px 0 0 98px;
}
.listData
{
/*	width: 420px;
	float: right;*/
}


/**************************** PROFILE THUMBS ************************************/
.thumb_div, .thumb_div2 {
	float: left;
	width: 100px;
	height: 90px;
	margin: 10px 0 0 20px;
	text-align: center;
	overflow: hidden;
}
.thumb_div2 {
	width: 80px;
	height: 80px;
}
div.thumb_container
{
	width: 40px;
	height: 50px;
	overflow: hidden;
/*	float: left; */
	position: relative;
	margin: 0 auto;
}
div.thumb_container img
{
	height: 50px;
	position: absolute;
	top: 0px;
}
.time_div {
	width: 100px;
	/*margin: 10px 0 0 20px;
	float: left;*/
	color: #999999;
}
.edit_btn {
	display:			block;
	float:				right;
	width:				81px;
	height:				16px;
	background-color:	#2786B2;
	color:				white;
	text-align:			center;
	line-height:		16px;
	border:				1px solid #30768F;
	font-size:			11px;
}
a.edit_btn:hover {color:white;}
.drafts_row {
	float:				left;
	display:			block;
	width:				395px;
	margin-left:		5px;
}
.drafts_row span {float:left;width:77px;}
.drafts_row a {
	display:			block;
	float:				left;
	width:				312px;
	margin:				0 0 2px 5px;
}
div.drafts {
	padding:			0 5px 15px 0;
	width:				518px;
	margin-left:		10px;
}
div.drafts input {
	float:				left;
	display:			block;
	margin:				0;
}
div.to_pub {
	color:				#999999;
	margin-left:		98px;
	clear:				left;
	font-size:			11px;
}
div.drafts_ctrl {
	text-align:			center;
	font-size:			11px;
}
div.drafts_ctrl a {margin:30px;}

a.btn {
	display: block;
	height: 23px;
	width:	105px;
	text-align: center;
	line-height: 22px;
}

.blog_changes {
	background: 		url("/images/page/changes_btn.jpg") no-repeat;
	height:				35px;
	line-height:		35px;
	text-align:			center;
	margin-top:			7px;
}
.blog_changes a {
	color:				white;
	font-weight:		bold;
}
.blog_changes a:hover {
	text-decoration:	underline;
	color:				#EEEEEE;
}


/* FILTER */

div#mainFilter {
	font-size:13px;
	font-weight:bold;
	height:30px;
	padding:0px 5px 5px 5px;
	width:600px;
}

div#mainFilter a {
	float:left;
	margin: 2px 3px;
	text-decoration:none;
}

div#mainFilter a.sel {
	text-decoration:underline;
}
.c.mt div{display:inline-block;}



#top2{height: auto}

#search_box{
	    background: none;;
    width: 280px;
    padding: 0;
    float: right;
    margin-top: 20px;
    overflow: hidden;
    float: right;
}
#search_box h2{
	    height: 21px;
    color: white;
    letter-spacing: -1px;
    text-transform: uppercase;
    display: none;
}
#login_box #search_box form{
	background: none;
    color: white;
    letter-spacing: -1px;
    line-height: 12px;
    height: 30px;
}
#search_box input#q {
    background: transparent;
    width: 196px;
    border: solid 1px #008BC2 !important;
    height: 15px;
    margin-bottom: 0;
    background-color: #FFF !important;
    border-radius: 5px;
    margin-top: 1px;
}
#search_box button#sb{
	border-radius: 5px;
}

#topbanner{
    background: none;
    width: 100%;
}


